<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // $this->call(UsersTableSeeder::class);
        $this->call('ArbeitsplatzSeeder');
        $this->command->info('Arbeitsplatz-table seeded!');
        $this->call('OrteSeeder');
        $this->command->info("Orte-table seeded!");
    }
}
